Go back to 1Z0-895 - Java Platform, Enterprise Edition 6 Enterprise JavaBeans Developer Certified Expert Exam

Question :-

Which API must an EJB 3.1 container make available to enterprise beans at runtime?
The JXTA 1.1 API
The MIDP 2.0 API
The Java SE 6 JNDI API
The Java SE 5 JDBC API

Want to practice for 1Z0-895 - Java Platform, Enterprise Edition 6 Enterprise JavaBeans Developer Certified Expert Exam ? Click here.